﻿html,body
{
    margin: 0;
    padding: 0;
    width: 100%;
}
body,h1,h2,h3,h4,p,quote,small,form,input,textarea,ul,li,ol,label{
	/* Resetting some of the page elements */
    font-family: Tahoma, Sans-Serif;
    font-size: 1em;
    margin: 0;
}
body,h1,h2,h3,p,quote,small,form,ul,li,ol,label
{
    padding: 0;
}
q:before, q:after
{
    content: normal;
}
body 
{
    background: #1e1b1b url(/images/back.png) center top repeat-x;
    font-size: 0.9em;
    color: #eee;
    min-width: 900px;
}

a
{
    color: #fcb316;
    text-decoration: none;
    outline: none;
}
a:hover
{
    color: #fec766;
    text-decoration: underline;
}
img
{
    border: 0;
}
.clear
{
    clear: both;
}
h1,h2,h3
{
    font-size: 1.4em;
}
h4
{
    font-size: 1.1em;
}

/* Page Structure */

div.page_outer
{
    width: 800px; /* 900-50-50 */
    min-height: 379px;
    margin: 0 auto;
    padding: 0 50px;
    background: #1e1b1b url(/images/page_outer-back.png) left top no-repeat;
}

div.page_header
{
    margin: 0;
    padding: 0;
    height: 111px;
    position: relative;
}
div.page_nav
{
    margin: 0;
    padding: 0;
    height: 33px;
    clear: both;
}
div.page_content
{
    margin: 0;
    padding: 0;
}
div.page_footer
{
    margin: 0;
    padding: 0;
}

/* Header */

div.page_header a.logo
{
    position: absolute;
    top: 23px;
    left: 26px;
    display: block;
    width: 255px;
    height: 70px;
    margin: 0;
    padding: 0;
    background: url(/images/ignite-jingles-logo.png) left top no-repeat;
    text-indent: -5000px;
}
div.page_header a.facebook
{
    position: absolute;
    top: 12px;
    left: 698px;
    display: block;
    width: 47px;
    height: 28px;
    background: url(/images/social-links.png) 0px 0px no-repeat;
    text-indent: -5000px;
    font-size: 1px;
}
    div.page_header a.facebook:hover
    {
        background-position: 0px -28px;
    }
div.page_header a.twitter
{
    position: absolute;
    top: 12px;
    left: 753px;
    display: block;
    width: 47px;
    height: 28px;
    background: url(/images/social-links.png) -47px 0px no-repeat;
    text-indent: -5000px;
    font-size: 1px;
}
    div.page_header a.twitter:hover
    {
        background-position: -47px -28px;
    }

/* Nav */

ul.nav
{
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.nav li
{
    background: url(/images/nav.png) left top no-repeat;
    display: block;
    float: left;
    width: 155px;
    height: 28px;
    margin: 0;
    padding: 0;
    margin-right: 6px;
}
ul.nav li.last
{
    margin-right: 0;
}
ul.nav li a
{
    background: url(/images/nav.png) no-repeat;
    display: block;
    text-indent: -5000px;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
ul.nav li a.home
{
    background-position: 0px 0px;
}
    ul.nav li a.home:hover
    {
        background-position: 0px -28px;
    }
    ul.nav li.selected a.home
    {
        background-position: 0px -56px;
    }
ul.nav li a.audio
{
    background-position: -161px 0px;
}
    ul.nav li a.audio:hover
    {
        background-position: -161px -28px;
    }
    ul.nav li.selected a.audio
    {
        background-position: -161px -56px;
    }
ul.nav li a.news
{
    background-position: -322px 0px;
}
    ul.nav li a.news:hover
    {
        background-position: -322px -28px;
    }
    ul.nav li.selected a.news
    {
        background-position: -322px -56px;
    }
ul.nav li a.contact
{
    background-position: -483px 0px;
}
    ul.nav li a.contact:hover
    {
        background-position: -483px -28px;
    }
    ul.nav li.selected a.contact
    {
        background-position: -483px -56px;
    }
ul.nav li a.client-login
{
    background-position: -644px 0px;
}
    ul.nav li a.client-login:hover
    {
        background-position: -644px -28px;
    }
    ul.nav li.selected a.client-login
    {
        background-position: -644px -56px;
    }

/* Footer */

div.page_footer
{
    clear: both;
    padding: 1em 0;
    color: #777;
    font-size: 0.7em;
}
div.page_footer a
{
    color: #777;
}
    div.page_footer a:hover
    {
        color: #888;
    }

div.page_footer div.copyright
{
    float: left;
}
div.page_footer ul.links
{
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
}
    div.page_footer ul.links li
    {
        display: inline;
        padding-left: 10px;
    }
    

/* Home Page */

div.panels-wrapper
{
    position: relative;
    width: 585px;
    height: 386px;
    margin: 0 6px 0 0;
    float: left;
}
ul.panels
{
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.panels li
{
    display: block;
    width: 585px;
    height: 386px;
}
ul.panels li a
{
    display: block;
    width: 100%;
    height: 100%;
    text-indent: -5000px;
    background-repeat: no-repeat;
}

div.panel-selectors
{
    position: absolute;
    z-index: 2;
    top: 5px;
    right: 7px;
}
    div.panel-selectors a
    {
        display: inline-block;
        width: 16px;
        height: 18px;
        background: left top no-repeat;
        background-image: url(/images/paging-blob.png);
        text-indent: -5000px;
        outline: none;
    }
    div.panel-selectors a.activeSlide
    {
        background-position: -16px top;
    }

.homepage div.twitter-wrapper
{
    float: left;
    width: 205px;
    height: 218px; /* 222-2-2 */
    font-size: 0.75em;
    border: solid 2px #444;
    overflow: auto;
    background: #222;
}

.homepage div.mailinglist-wrapper
{
    margin: 6px 0 0 0;
    float: left;
    width: 205px;
    height: 154px; /*158-2-2 */
    font-size: 0.9em;
    border: solid 2px #444;
    overflow: hidden;
    background: #111;
}
    .homepage div.mailinglist
    {
        padding: 5px 10px;
    }
    .homepage div.mailinglist h3
    {
        font-size: 1.8em;
        text-transform: lowercase;
        color: #0090ca;
    }
    .homepage div.mailinglist p
    {
        text-transform: lowercase;
    }
    .homepage div.mailinglist input.text
    {
        margin: 1em 0 0 0;
        width: 176px;
        padding: 3px;
        font-size: 0.9em;
    }
    .homepage div.mailinglist input.button
    {
        margin: 2px 0 0 0;
        padding: 1px 3px;
        font-size: 0.9em;
    }
    
    
    
/* Audio */

ul.audio
{
    list-style: none;
    width: 800px;
}
ul.audio li
{
    clear: both;
}

ul.audio li h3
{
    background: url(/images/panel.png) left -430px no-repeat;
	padding: 5px 15px 3px;
    font-size: 1.2em;
}

ul.audio li div.audio-packages
{
    background: url(/images/panel.png) left -630px no-repeat;
    padding: 5px 0 0 0;
}

ul.audio li.red h3
{
    background: url(/images/panel.png) left top no-repeat;
}
ul.audio li.red div.audio-packages
{
    background: url(/images/panel.png) left -200px no-repeat;
}

ul.audio li.yellow h3
{
    background: url(/images/panel.png) left -215px no-repeat;
}
ul.audio li.yellow div.audio-packages
{
    background: url(/images/panel.png) left -415px no-repeat;
}

ul.audio li.blue h3
{
    background: url(/images/panel.png) left -430px no-repeat;
}
ul.audio li.blue div.audio-packages
{
    background: url(/images/panel.png) left -630px no-repeat;
}

ul.audio li ul
{
    list-style: none;
    margin: 0 0 6px 0;
    padding: 0 0 20px 0;
    background: url(/images/panel.png) left bottom no-repeat;
}
ul.audio li ul li
{
    float: left;
    clear: none;
    margin: 15px 0 0 45px;
    padding: 0;
    width: 207px;
    height: 71px;
    background: url(/images/audio-button.png) left top no-repeat;
}
ul.audio li ul li a
{
    display: block;
    width: 207px;
    height: 71px;
    text-align: center;
    padding: 5px 0;
}
.audio .page_content
{
    /* background: #1e1b1b url(/images/content-back.png) left top no-repeat; */
}


.audio_details
{
    padding: 10px 0;
    position: relative;
    background: url(/images/content-back.png) left top no-repeat;
}
div.audio_select-package
{
    width: 210px;
    padding: 0 0 0 18px;
    float: left;
}
.audio_desc
{
    width: 385px;
    padding: 0 0 0 25px;
    float: left;
}
    .audio_desc h2
    {
        font-size: 1.2em;
        padding-bottom: 0.3em;
        margin-bottom: 0.5em;
        color: #fcb316;
        border-bottom: solid 1px #2d2b2b;
    }
    .audio_desc p
    {
        margin: 0.8em 0;
        color: #eee;
        font-size: 0.8em;
    }
    .audio_desc q
    {
        font-family: Arial;
        font-style: italic;        
        color: #fcb316;
    }
.audio_links
{
    width: 140px;
    padding: 0 0 0 20px;
    float: left;
}
    .audio_links a
    {
        display: block;
        padding: 0 0 0 20px;
        margin: 0 0 7px 0;
        color: #ddd;
        min-height: 16px;
        font-size: 0.8em;
    }
    .audio_links a.download-lyrics
    {
        background: url(/images/icon-doc.png) left center no-repeat;
    }
    .audio_links a.download-demo
    {
        background: url(/images/icon-download.png) left center no-repeat;
    }
    .audio_links a.play-demo
    {
        background: url(/images/icon-play.png) 2px center no-repeat;
    }

.audio_player_middle
{
    background: url(/images/player_back_middle.png) left top repeat-y;
    padding: 0;
}
.audio_player_top
{
    background: url(/images/player_back_top.png) left top no-repeat;
    padding: 0;
}
.audio_player_bottom
{
    background: url(/images/player_back_bottom.png) left bottom no-repeat;
    padding: 10px 0 5px 2px;
}

ul.jingles, ul.jingles ul
{
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.jingles li
{
    margin: 0;
    float: left;
    padding: 0 0 6px 9px;
    width: 122px;
}
ul.jingles h3
{
    margin: 0;
    padding: 6px 0 5px 0;
    font-size: 0.8em;
    text-align: center;
    color: #fff;
    background: url(/images/player_heading_back.gif) left top no-repeat;
}
ul.jingles ul li
{
    display: block;
    width: 115px;
    margin: 0;
    padding: 0 0 0 5px;
    float: inherit;
    border-top: solid 1px #272323;
    background: none;
}
ul.jingles a
{
    display: block;
    padding: 2px 0 2px 10px;
    color: #ddd;
    font-size: 0.8em;
}
ul.jingles a:focus
{
    outline: none;
}
ul.jingles a:hover
{
    background: url(/images/playnext.png) left center no-repeat;
    color: #fff;
    text-decoration: none;
}
ul.jingles a.playing2
{
    background: url(/images/playingnow2.png) left center no-repeat;
    color: #0090ca;
}
ul.jingles a.playing1
{
    background: url(/images/playingnow1.png) left center no-repeat;
    color: #fcb316;
}

/* Player */

.audio .players
{
    clear: both;
    width: 800px;
    height: 56px;
    position: relative;
}
.audio #jp_interface_1
{
    position: absolute;
    top: 0;
    left: 0;
}
.audio #jp_interface_2
{
    position: absolute;
    top: 0;
    left: 397px;
}

div.jp-audio {
	font-size:1em; /* No parent CSS that can effect the size in these demos */
	color: #666;
	width:370px;
	float: left;
	margin-right: 20px;
}
div.jp-interface {
	position: relative;
}
div.jp-audio div.jp-type-single div.jp-interface {
	height:80px;
	border-bottom:none;
}
div.jp-interface ul.jp-controls {
	list-style-type:none;
	padding:0;
	margin: 0;
}
div.jp-interface ul.jp-controls li {
	/* position: absolute; */
	display:inline;
}
div.jp-interface ul.jp-controls a {
	position: absolute;
	overflow:hidden;
	text-indent:-9999px;
}
a.jp-play,
a.jp-pause {
	width:56px;
	height:42px;
	z-index:1;
}
div.jp-audio a.jp-play,
div.jp-audio a.jp-pause {
	top:11px;
	left:335px;
}
a.jp-play {
	background: url("/images/jp-sprite.png") -267px -2px no-repeat;
	outline: none;
}
a.jp-play:hover {
}
a.jp-play:active {
	background-position: -266px -1px;
}
a.jp-pause {
	background: url("/images/jp-sprite.png") -267px -2px no-repeat;
	display: none;
	outline: none;
}
a.jp-pause:active {
	background-position: -266px -1px;
}
a.jp-pause:hover {
}
a.jp-stop {
	top:11px;
	left:272px;
	background: url("/images/jp-sprite.png") -206px -2px no-repeat;
	width:56px;
	height:42px;
	z-index:1;
    outline: none;
}
a.jp-stop:hover {
}
a.jp-stop:active
{
    background-position: -205px -1px;
}

div.jp-progress {
	position: absolute;
	overflow:hidden;
}
div.jp-audio div.jp-type-single div.jp-progress {
	top: 32px;
	left: 16px;
	width: 204px;
	height: 14px;
}
div.jp-seek-bar {
	background: url(/images/jp-sprite.png) 0 -1px no-repeat;
	width:0px;
	height:100%;
	cursor: pointer;
}
div.jp-play-bar {
	background: url("/images/jp-sprite.png") 0 -16px no-repeat;
	width:0px;
	height:100%;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
	/*
    background: url("pbar-ani.gif");
    */
}

div.jp-current-time, div.jp-ignite-remaining {
	position: absolute;
	font-size: 0.7em;
	color: #fff;
	text-align: right;
	top: 32px;
	left: 221px;
	width: 34px;
}

div.jp-jplayer {
	width:0px;
	height:0px;
	background-color: #000000;
}

div.jp-ignite-title 
{
	position: absolute;
	font-size: 0.9em;
	color: #fff;
	top: 14px;
	left: 18px;
	width:200px;
	z-index:2;
}


/* Deck 2 */
.audio #jp_interface_2 a.jp-play
{
	background-position: -389px -2px;
}
.audio #jp_interface_2 a.jp-play:active
{
	background-position: -388px -1px;
}
.audio #jp_interface_2 a.jp-pause
{
	background-position: -389px -2px;
}
.audio #jp_interface_2 a.jp-pause:active
{
	background-position: -388px -1px;
}
.audio #jp_interface_2 a.jp-stop
{
	background-position: -328px -2px;
}
.audio #jp_interface_2 a.jp-stop:active
{
	background-position: -327px -1px;
}
.audio #jp_interface_2 div.jp-play-bar {
	background-position: 0 -31px;
}


/* Select Package */

div.audio_select-package ul.off
{
    display: none;
}
div.audio_select-package ul
{
    position: absolute;
    top: 81px;
    left: 18px;
    z-index: 10;
    margin: 0;
    padding: 0;
    list-style: none;
    background: #fff;
    border: solid 1px #8a8787;
    max-height: 200px;
    width: 206px;
    overflow: auto;
}
a.audio_select-package
{
    background: url(/images/select-package.png) left top no-repeat;
    width: 204px; /* 208-4=204 */
    height: 67px; /* 71-4=67 */
    display: block;
    padding: 4px 0 0 4px;
}
a.audio_select-package:hover
{
    background-position: left bottom;
}


    div.audio_select-package ul li
    {
        margin: 0;
        padding: 0;
        border-bottom: solid 1px #ddd;
        font-size: 0.9em;
        background: #d4d4d4;
        color: #000;
        font-weight: bold;
    }
    div.audio_select-package ul li.last
    {
        border-bottom: none;
    }
    div.audio_select-package ul li a
    {
        color: #000;
        display: block;
        min-height: 40px;
        padding: 2px 4px 2px 76px;
        background: #fff url(/images/logo-small-ignite.png) left center no-repeat;
        text-decoration: none;
        font-weight: normal;
    }
    div.audio_select-package ul li a:hover
    {
        background-color: #0091ca;
        color: #fff;
        text-decoration: none;
    }


/* Contact */

.contact .panel
{
    float: left;
    width: 585px;
}

.contact .panel h3
{
    background: url(/images/panel585.png) left -430px no-repeat;
	padding: 5px 15px 3px;
    font-size: 1.2em;
}
.contact .panel h4
{
    margin: 0 0 1em 0;
}
.contact .panel a
{
    color: #0091ca;
}

.contact .panel_top
{
    background: url(/images/panel585.png) left -630px no-repeat;
    padding: 5px 0 0 0;
}
.contact .panel_bottom
{
    background: url(/images/panel585.png) left bottom no-repeat;
    padding: 10px 12px 15px;
}

.contact .panel label
{
    display: inline-block;
    width: 180px;
    text-align: right;
    vertical-align: top;
    margin: 2px 0;
}
.contact .panel input.text
,.contact .panel textarea.text
{
    width: 300px;
    margin: 0 0 0.8em 0;
}
.contact .panel input.submit
{
    margin: 1em 0 0 185px;
}

.contact .right_panel
{
    width: 209px;
    float: right;
}
.contact .top-margin
{
    margin-top: 0.5em;
}
.contact .right_panel h3
{
    background: url(/images/panel209.png) left -430px no-repeat;
	padding: 5px 15px 3px;
    font-size: 1.1em;
}
.contact .right_panel .panel_top
{
    background: url(/images/panel209.png) left -630px no-repeat;
    padding: 5px 0 0 0;
}
.contact .right_panel .panel_bottom
{
    background: url(/images/panel209.png) left bottom no-repeat;
    padding: 10px 12px 15px;
}
.contact .right_panel a
{
    color: #0091ca;
}

.contact .right_panel p
{
    margin: 0 0 0.7em 0;
}

/* Client Login */

.clientlogin .panel
, .mailinglist .panel
{
    float: left;
    width: 800px;
}

.clientlogin .panel h3
,.mailinglist .panel h3
{
    background: url(/images/panel.png) left -430px no-repeat;
	padding: 5px 15px 3px;
    font-size: 1.2em;
}
.clientlogin .panel a
,.mailinglist .panel a
{
    color: #0091ca;
}

.clientlogin .panel_top
,.mailinglist .panel_top
{
    background: url(/images/panel.png) left -630px no-repeat;
    padding: 5px 0 0 0;
}
.clientlogin .panel_bottom
,.mailinglist .panel_bottom
{
    background: url(/images/panel.png) left bottom no-repeat;
    padding: 10px 12px 15px;
}

